Subject: l instability.' Psychological te

From: Harwick <[email-masked]>
Date: Thu, 20 Aug 2009 17:53:05 +0200

Ybody know where the nearest Army headquarters is?" "There's a
recruiting station down on the thirty-something floor," Quillen said.
"It's probably closed, now, though." "Ground Defense Command; Midtown
City," Leighton said. "They have a medical section of their own; they'll
be glad to get Dr. Rives, too." Melroy helped her on with her coat and
handed her her handbag, then shrugged into his own overcoat and belted
it about him, the weight of the flashlight and the automatic sagging the
pockets. He'd need both, the gun as much as the light--New York had more
than its share of vicious criminals, to whom this power-failure would be
a perfect devilsend. Handing Doris the light, he let her take his left
arm. Together, they left the room and